"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.ErrorDescription = exports.ErrorCode = void 0;
var ErrorCode;
(function (ErrorCode) {
    ErrorCode["NotFound"] = "not.found";
    ErrorCode["BadRequest"] = "bad.request";
    ErrorCode["InternalServerError"] = "internal.server.error";
    ErrorCode["Unauthorized"] = "unauthorized";
    ErrorCode["Forbidden"] = "forbidden";
})(ErrorCode = exports.ErrorCode || (exports.ErrorCode = {}));
var ErrorDescription;
(function (ErrorDescription) {
    ErrorDescription["NotFound"] = "NotFound";
    ErrorDescription["Unauthorized"] = "Unauthorized";
    ErrorDescription["BadRequest"] = "BadRequest";
    ErrorDescription["Forbidden"] = "Forbidden";
    ErrorDescription["InternalServerError"] = "Internal Server Error";
})(ErrorDescription = exports.ErrorDescription || (exports.ErrorDescription = {}));
//# sourceMappingURL=errors.js.map